صناديق بريد SMTP
سرد صناديق البريد
يسرد صناديق بريد العملاء المرئية لـ أساس API العام.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
mailboxes
سرد صناديق البريد
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات المسار
معلمات الاستعلام
الاستجابة
صناديق البريد في هذه الصفحة
Hide child attributes
Hide child attributes
الطابع الزمني لإنشاء صندوق البريد
المجال UUID لصندوق البريد
اسم المجال لصندوق البريد
الاسم الأول لمستخدم صندوق البريد
صندوق البريد UUID
الاسم الأخير لمستخدم صندوق البريد
الجزء المحلي لصندوق البريد قبل علامة التوقيع
عنوان البريد الإلكتروني لصندوق البريد الأساسي
حالة دورة حياة صندوق البريد
الطابع الزمني لآخر تحديث لصندوق البريد
مساحة العمل UUID لصندوق البريد
اسم عرض مساحة العمل
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي صناديق البريد المطابقة
هل كانت هذه الصفحة مفيدة؟
⌘I
سرد صناديق البريد
